Origami Frontend Components & Services

Details: o-video

o-video is not maintained by the Origami team. This means that the Origami team will not necessarily be able to help you with support requests. The people who maintain this component may be able to offer support, but it's not guaranteed.

Required Browser Features

o-video@^6.0.11 requires the following browser features:

We recommend polyfill.io to add support for missing features to older browsers.

Bower Dependencies

Dependency Version
o-icons ^6.0.0
o-colors ^5.0.0
o-loading ^4.0.0
o-viewport ^4.0.0
o-normalise ^2.0.0
o-typography ^6.0.0
Status
active Origami v1 (Bower)
Switch component view

GitHub Repository

Install o-video

If using the Build Service, add o-video@^6.0.11 to your script and link tags.

If using the npm package manager for a Manual Build, run npm install --save-peer "@financial-times/o-video@^6.0.11".

Help & Support

o-video is not supported directly by the Origami team. We make no guarantees, but will help if we can. First try contacting its maintainers at:

Slack: #content-innovation
Email: content-innovation-team.customer-products@ft.com